/* ====================================================================
 * Copyright (c) 2003-2006, Martin Hauner
 *                          http://subcommander.tigris.org
 *
 * Subcommander is licensed as described in the file doc/COPYING, which
 * you should have received as part of this distribution.
 * ====================================================================
 */

// sc
#include "SettingsInfoBase.h"

// qt
#include <QtCore/QString>


SettingsInfoBase::SettingsInfoBase()
: _selected(false)
{
}

void SettingsInfoBase::setSelected( const QString& title )
{
  _selected = getTitle() == title;
}

bool SettingsInfoBase::getSelected()
{
  return _selected;
}
